{
    "dc_identifier": "nl.gm0597.2c.2016.1219377-7",
    "dc_title": "vergadering 2016-10-06 - 7: Verzoek in te stemmen met opheffing GR Koepelschap Buitenstedelijk Groen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ridderkerk op 2016-10-06. Onderdeel: 7: Verzoek in te stemmen met opheffing GR Koepelschap Buitenstedelijk Groen.",
    "dc_source": "https://ridderkerk.notubiz.nl/vergadering/540",
    "dc_publisher": "gm0597",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2016-10-06",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Ridderkerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ridderkerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "74",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0597.2c.2016.1219377-7",
    "dc_externalIdentifier": "1219403",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-10-06",
    "foi_meetingNumber": "1219377",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0597.2c.2016.1219377-7.doc.1",
            "dc_title": "Opheffing GR Koepelschap Buitenstedelijk Groen - raadsvoorstel.pdf",
            "foi_fileName": "Opheffing GR Koepelschap Buitenstedelijk Groen - raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/540/documents/12763"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2016.1219377-7.doc.2",
            "dc_title": "Opheffing GR Koepelschap Buitenstedelijk Groen - brief AB Koepelschap.pdf",
            "foi_fileName": "Opheffing GR Koepelschap Buitenstedelijk Groen - brief AB Koepelschap.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/540/documents/12764"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2016.1219377-7.doc.3",
            "dc_title": "Opheffing GR Koepelschap Buitenstedelijk Groen - ontwerp-opheffingsbesluit.pdf",
            "foi_fileName": "Opheffing GR Koepelschap Buitenstedelijk Groen - ontwerp-opheffingsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/540/documents/12765"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2016.1219377-7.doc.4",
            "dc_title": "Opheffing GR Koepelschap Buitenstedelijk Groen - eindrapp. ontvlechting Koepelschap.pdf",
            "foi_fileName": "Opheffing GR Koepelschap Buitenstedelijk Groen - eindrapp. ontvlechting Koepelschap.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/540/documents/12766"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2016.1219377-7.doc.5",
            "dc_title": "Opheffing GR Koepelschap Buitenstedelijk Groen - overzicht wijz. per schap.pdf",
            "foi_fileName": "Opheffing GR Koepelschap Buitenstedelijk Groen - overzicht wijz. per schap.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/540/documents/12767"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2016.1219377-7.doc.6",
            "dc_title": "Opheffing GR Koepelschap Buitenstedelijk Groen - totaalbeeld nieuwe fin. verdeling.pdf",
            "foi_fileName": "Opheffing GR Koepelschap Buitenstedelijk Groen - totaalbeeld nieuwe fin. verdeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/540/documents/12768"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2016.1219377-7.doc.7",
            "dc_title": "Opheffing GR Koepelschap Buitenstedelijk Groen - informatiebrief ontwikkeling recreatieschappen d.d. 21 maart 2016.pdf",
            "foi_fileName": "Opheffing GR Koepelschap Buitenstedelijk Groen - informatiebrief ontwikkeling recreatieschappen d.d. 21 maart 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/540/documents/12769"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2016.1219377-7.doc.8",
            "dc_title": "Opheffing GR Koepelschap Buitenstedelijk Groen - gez. planning transitieprocessen.pdf",
            "foi_fileName": "Opheffing GR Koepelschap Buitenstedelijk Groen - gez. planning transitieprocessen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/540/documents/12770"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2016.1219377-7.doc.9",
            "dc_title": "Opheffing GR Koepelschap Buitenstedelijk Groen - gez. uitgangsp. transitieprocessen.pdf",
            "foi_fileName": "Opheffing GR Koepelschap Buitenstedelijk Groen - gez. uitgangsp. transitieprocessen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/540/documents/12771"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2016.1219377-7.doc.10",
            "dc_title": "Opheffing GR Koepelschap Buitenstedelijk Groen - raadsbesluit.pdf",
            "foi_fileName": "Opheffing GR Koepelschap Buitenstedelijk Groen - raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/540/documents/12772"
        }
    ]
}